"Popover_Authentication_Certificates" = "Vyberte certifikáty, které se mají použít pro ověření.";
"Popover_Authentication_Hybrid" = "Vyberte certifikát brány VPN.";
"Popover_Authentication_StaticKeyFile" = "Prosím importujte statický klíčový soubor.";
"Popover_ConnectionConfigurationDropzone" = "Prosím, poskytněte konfigurační soubor.";
"Popover_ConnectionName" = "Zadejte prosím název připojení";
"Popover_DNSServers" = "Zadejte IP adresu vzdáleného DNS serveru nebo vypněte vzdálený DNS.";
"Popover_LocalIdentifier" = "Zadejte místní identifikátor. Místní identifikátor odpovídá vzdálenému (!) nebo partnerskému identifikátoru na bráně VPN.";
"Popover_LocalNetwork_AllZero" = "0.0.0.0 není platná lokální adresa. Pokud nevíte, co zadat, ponechte toto pole prázdné. Další informace naleznete v manuálu.";
"Popover_Phase1Authentication" = "Vyberte alespoň jeden autentizační algoritmus pro použití ve fázi 1.";
"Popover_Phase1DH" = "Vyberte skupinu Diffie-Hellman (DH) pro fázi 1.";
"Popover_Phase1Encryption" = "Vyberte alespoň jeden šifrovací algoritmus pro použití ve fázi 1.";
"Popover_Phase1Hash" = "Vyberte alespoň jeden hash algoritmus pro použití ve fázi 1.";
"Popover_Phase2Auth" = "Vyberte alespoň jeden autentizační algoritmus pro použití ve fázi 2.";
"Popover_Phase2Encryption" = "Vyberte alespoň jeden šifrovací algoritmus pro použití ve fázi 2.";
"Popover_RemoteIdentifier" = "Zadejte vzdálený identifikátor. Pokud neznáte vzdálený identifikátor, můžete se také rozhodnout pro neověřování vzdáleného identifikátoru.";
"Popover_RemoteNetworks_Empty" = "Zadejte vzdálenou síť. Vzdálená síť je síť, ke které se připojujete přes VPN.";
"Popover_RemoteNetworks_H2E" = "Vzdálená síť má síťovou masku /0 (tj. vše). Pokud máte v úmyslu tunelovat veškerý internetový provoz přes VPN, přepněte topologii na Host to Everywhere.";
"Popover_RemoteNetworks_H2H" = "Vzdálená síť má síťovou masku /32 (tj. jeden hostitel). Pokud to chcete nastavit, přepněte topologii na Host to Host.";
"Popover_RemoteNetworks_Invalid" = "Vzdálená síť má nesprávný formát. Zadejte prosím síťovou adresu a síťovou masku (např. 198.51.100.0/24).";
"Popover_RemoteNetworks_TooLittle" = "Bylo nakonfigurováno příliš málo vzdálených sítí. Zadejte prosím alespoň {{COUNT}} vzdálenou(é) síť(e).";
"Popover_RemoteNetworks_TooMany" = "Bylo nakonfigurováno příliš mnoho vzdálených sítí. Omezte prosím počet vzdálených sítí na {{COUNT}} nebo méně.";
"Popover_SearchDomains" = "Zadejte doménu pro vyhledávání, abyste mohli použít vzdálený server DNS pro konkrétní doménu pro vyhledávání, nebo nakonfigurujte vzdálený server DNS tak, aby se používal pro všechny domény.";
"Popover_VPNDomain" = "Zadejte cílovou doménu.";
"Popover_VPNExemptNetworks" = "Neplatné nastavení sítě";
"Popover_VPNGateway" = "Zadejte název hostitele nebo veřejnou (WAN) IP adresu vaší brány VPN.";
"Popover_VPNGatewayPublicAddress" = "Použijte prosím veřejnou adresu – zadaná adresa se zdá být soukromá.";
"Popover_VPNGatewayURL" = "Zadejte název hostitele nebo veřejnou (WAN) IP adresu vaší brány VPN.";
"Popover_Xauth" = "Nastavte uživatelské jméno a heslo při používání hybridního režimu.";
